#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include <conio.h>
#define F 3
#define C 4

void main (void)
{
/* Declaramos las variables y matrices que usamos */

int matrizA[F][C],matrizB[F][C],matrizC[F][C];
int Ei,Ej;

randomize();
clrscr();

/* Calculamos la suma de la matriz A con B, que nos dar  la matriz C */

/* Definimos A */

for(Ei=0;Ei<F;Ei++)
	{
	printf("\n",matrizA[Ei][Ej]);
	for(Ej=0;Ej<C;Ej++)
	{
		matrizA[Ei][Ej]=random(10);

		printf("\t%2d",matrizA[Ei][Ej]);
	}
	}
		printf ("\n");

/* Definimos B */

for(Ei=0;Ei<F;Ei++)
	{
	printf("\n");
	for(Ej=0;Ej<C;Ej++)
	{
	 matrizB[Ei][Ej]=random(10);
	 printf("\t%2d",matrizB[Ei][Ej]);
	}
	}
		printf("\n");
/* Calculamos la suma A+B */

for(Ei=0;Ei<F;Ei++)
	{
	printf("\n");
	for(Ej=0;Ej<C;Ej++)
	{
	matrizC[Ei][Ej]=matrizA[Ei][Ej]+matrizB[Ei][Ej];
	printf("\t %d",matrizC[Ei][Ej]);

	}

	}
	getch();
}
